/*html{
    font-size: 62,5%;
    box-sizing: border-box;
}
*, *::before, *::after{
    box-sizing: inherit;
}*/
body{
    font-family: 'Raleway', sans-serif;
    font-size: 1.125rem;
}
/*degrasado lineal*/
#efecto-lineal{
    width: 100%;
    height: 260px;
    background: #008000;
    margin-bottom: 12px;

    background-image: linear-gradient(to right, #008000 30%, #0000ff);
}

#efecto-lineal-angular{
    width: 100%;
    height: 260px;
    background: #ff0000;
    margin-bottom: 12px;

    background-image: linear-gradient(20deg, #ff0000, #fff000);
}

#efecto-radial{
    width: 100%;
    height: 260px;
    background: #ffff00;
    margin-bottom: 12px;
    background-image: radial-gradient(ellipse closest-side, #ffff00, #000000);
}

/*h1{
    font-size: 5rem;
}
h2{
    font-size: 4rem;
}
h3{
    font-size: 3rem;
}
a{
    text-decoration: none;
    color: #000;
}
img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.contenedor{
    max-width: 120rem;
    margin: 0 auto;
}